Subject: FW: IT assistance
From: [email-masked]
To: [email-masked]
Date: Tue, 10 Apr 2001 01:45:00 -0700 (PDT)

fyi
----- Forwarded by Mark E Haedicke/HOU/ECT on 04/10/2001 08:44 AM -----

	Philippe A Bibi/ENRON@enronXgate
	04/06/2001 01:45 PM
		 
		 To: Mark E Haedicke/HOU/ECT@ECT
		 cc: Nigel Denty/LON/ECT@ECT
		 Subject: FW: IT assistance

 Mark,

 As discussed from a legal perspective please make sure that you get back to 
Nigel prior to Monday if you do not feel comfortable with this.....

 Regards

 P.
 -----Original Message-----
From:  Denty, Nigel  
Sent: Friday, April 06, 2001 11:40 AM
To: Bibi, Philippe A.
Cc: Cline, Wade; Rub, Jenny; Pickering, Mark
Subject: RE: IT assistance

Phillipe,
I have spoken with Wade, we plan to send Barry Sangster out early next week 
to coordinate activities. Assuming we can get the Visa's  sorted Barry should 
be able to leave  London Tuesday morning at the latest,
regards,
Nigel 

From: Philippe A Bibi/ENRON@enronXgate on 06/04/2001 08:27 CDT
To: Wade Cline/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Nigel Denty/LON/ECT@ECT, Jenny Rub/ENRON@enronXgate 

Subject: RE: IT assistance

 Wade,

 I have asked Nigel Denty who runs Infrastructure in Europe to call you and 
coordinate the removal of sensitive data from our servers located
 in India and have these stored on our servers Physically located in the UK 
that you may access. 

 Nigel, please treat this as high priority.

 Thanks,

 P.

 -----Original Message-----
From:  Cline, Wade  
Sent: Friday, April 06, 2001 1:29 AM
To: Bibi, Philippe A.
Subject: IT assistance

Philippe,

I would like to speak to someone in your group who can help us on a specific 
request. We've been bogged down over here with commercial disputes, so I have 
not been able to keep up with your current organization. If Dan Bruce is 
still involved in assisting you, he would be great, or maybe there is someone 
else who can help. 

In our current dispute with the gov't, we are concerned about possibilities 
of raids by gov't to seize documents, files, etc. We are in the process of 
removing hard files from India, taking them to our attorneys' offices in 
London. However, I am very concerned about electronic files and e-mails and 
such related stuff that could also be seized. This is true of servers, 
desktops, laptops and other computer devices.

Who can I speak to to get some guidance about how we can very quickly remove 
these items from our systems and hardware here in India? My immediate concern 
is getting this stuff out of the country as soon as we can. Once out, I can 
worry about indexing and making available specific items upon request to 
people in India when they need it.

Thanks for your input.
Wade